Bug 27219 - Mozilla can't handle long directory names
Summary: Mozilla can't handle long directory names
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 22:29 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 22:29:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-02-12 22:29:25 UTC
For various reasons, I have an account on my system named
"thisnameislongandbreakscrontab" (see the bug reports for vixie-cron for
that whole sordid story).  At any rate, consequently I have the directory
/home/thisnameislongandbreakscrontab on my system.  Mozilla refuses to load
files from there using the Open File command; in the dialog box, that
directory doesn't even appear to exist.  Hopefully the limitation is in
Mozilla and not in the GTK libs....

Comment 1 Christopher Blizzard 2001-06-09 21:49:01 UTC
Should be fixed in 0.9.1 which will show up in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.